2025-08-28 00:15:44,044 [INFO] Activator:176 - 


2025-08-28 00:15:44,046 [INFO] Activator:177 - !SESSION log4j initialized
2025-08-28 00:15:47,173 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 
2025-08-28 00:15:49,637 [INFO] ApplicationProperties:184 - Using Application install path: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659
2025-08-28 00:15:49,660 [INFO] DbMcusXml:78 - Set database path to: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/mcu/
2025-08-28 00:15:49,660 [INFO] ApiDb:274 - Set plugin database path to: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/plugins/boardmanager/
2025-08-28 00:15:49,661 [WARN] ApiDb:259 - Overriding images path with different value:  => C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/plugins/mcufinder/images/
2025-08-28 00:15:49,667 [INFO] ApiDb:250 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/
2025-08-28 00:15:49,668 [INFO] DbMcusAds:125 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/
2025-08-28 00:15:49,671 [INFO] CrossReferenceDbSqlite:203 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/cs/
2025-08-28 00:15:49,836 [INFO] RulesReader:64 - Compatibility file has been processed (317 Rules)
2025-08-28 00:15:49,925 [INFO] DbMcusXml:78 - Set database path to: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/mcu/
2025-08-28 00:15:49,925 [INFO] ApiDb:274 - Set plugin database path to: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/plugins/boardmanager/
2025-08-28 00:15:49,925 [INFO] ApiDb:261 - Set plugin images path to: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/plugins/mcufinder/images/
2025-08-28 00:15:49,926 [WARN] DbFile:41 - Overriding database path with different value: C:\Users\user\.stmcufinder\plugins\mcufinder/ => C:\Users\user\.stmcufinder\plugins\mcufinder
2025-08-28 00:15:49,926 [INFO] ApiDb:250 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/
2025-08-28 00:15:49,926 [WARN] DbFile:41 - Overriding database path with different value: C:\Users\user\.stmcufinder\plugins\mcufinder/ => C:\Users\user\.stmcufinder\plugins\mcufinder
2025-08-28 00:15:49,926 [INFO] DbMcusAds:125 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/
2025-08-28 00:15:49,927 [WARN] DbFile:41 - Overriding database path with different value: C:\Users\user\.stmcufinder\plugins\mcufinder/ => C:\Users\user\.stmcufinder\plugins\mcufinder
2025-08-28 00:15:49,927 [WARN] DbFile:41 - Overriding database path with different value: C:\Users\user\.stmcufinder\plugins\mcufinder/ => C:\Users\user\.stmcufinder\plugins\mcufinder
2025-08-28 00:15:49,927 [INFO] CrossReferenceDbSqlite:203 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/cs/
2025-08-28 00:15:50,062 [INFO] MainPanel:274 - HeapMemory: 268435456
2025-08-28 00:15:50,189 [INFO] DbMcusXml:78 - Set database path to: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/mcu/
2025-08-28 00:15:50,190 [INFO] ApiDb:274 - Set plugin database path to: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/plugins/boardmanager/
2025-08-28 00:15:50,190 [INFO] ApiDb:261 - Set plugin images path to: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\\db\/plugins/mcufinder/images/
2025-08-28 00:15:50,190 [WARN] DbFile:41 - Overriding database path with different value: C:\Users\user\.stmcufinder\plugins\mcufinder/ => C:\Users\user\.stmcufinder\plugins\mcufinder
2025-08-28 00:15:50,190 [INFO] ApiDb:250 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/
2025-08-28 00:15:50,190 [WARN] DbFile:41 - Overriding database path with different value: C:\Users\user\.stmcufinder\plugins\mcufinder/ => C:\Users\user\.stmcufinder\plugins\mcufinder
2025-08-28 00:15:50,191 [INFO] DbMcusAds:125 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/
2025-08-28 00:15:50,191 [WARN] DbFile:41 - Overriding database path with different value: C:\Users\user\.stmcufinder\plugins\mcufinder/ => C:\Users\user\.stmcufinder\plugins\mcufinder
2025-08-28 00:15:50,191 [WARN] DbFile:41 - Overriding database path with different value: C:\Users\user\.stmcufinder\plugins\mcufinder/ => C:\Users\user\.stmcufinder\plugins\mcufinder
2025-08-28 00:15:50,191 [INFO] CrossReferenceDbSqlite:203 - Set database path to: C:\Users\user\.stmcufinder\plugins\mcufinder//mcu/cs/
2025-08-28 00:15:50,214 [INFO] ApplicationProperties:184 - Using Application install path: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659
2025-08-28 00:15:50,215 [INFO] PluginManage:196 - Search for loadable plugins [exclusion list=, ]
2025-08-28 00:15:50,217 [INFO] PluginManage:310 - Check plugin analytics
2025-08-28 00:15:50,590 [INFO] AnalyticsPlugin:253 - Accepted Software Licenses: 
2025-08-28 00:15:50,590 [INFO] AnalyticsPlugin:255 - Accepted CMSIS Pack Licenses: 
2025-08-28 00:15:50,590 [INFO] AnalyticsPlugin:257 - Accepted Firmware Licenses: 
2025-08-28 00:15:50,595 [INFO] PluginManage:359 - Loaded plugin analytics (category:tool,tabindex:-1)
2025-08-28 00:15:50,596 [INFO] PluginManage:310 - Check plugin cadmodel
2025-08-28 00:15:50,601 [INFO] CADModel:105 - Init CAD model plugin
2025-08-28 00:15:50,601 [INFO] PluginManage:359 - Loaded plugin cadmodel (category:power,tabindex:5)
2025-08-28 00:15:50,602 [INFO] PluginManage:310 - Check plugin clock
2025-08-28 00:15:50,613 [INFO] PluginManage:359 - Loaded plugin clock (category:base,tabindex:2)
2025-08-28 00:15:50,614 [INFO] PluginManage:310 - Check plugin ddr
2025-08-28 00:15:50,616 [INFO] PluginManage:359 - Loaded plugin ddr (category:tool,tabindex:6)
2025-08-28 00:15:50,617 [INFO] PluginManage:310 - Check plugin filemanager
2025-08-28 00:15:50,890 [INFO] PluginManage:359 - Loaded plugin filemanager (category:base,tabindex:10)
2025-08-28 00:15:50,890 [INFO] PluginManage:310 - Check plugin ipmanager
2025-08-28 00:15:50,899 [INFO] PluginManage:359 - Loaded plugin ipmanager (category:base,tabindex:5)
2025-08-28 00:15:50,900 [INFO] PluginManage:310 - Check plugin lpbam
2025-08-28 00:15:50,910 [INFO] PluginManage:359 - Loaded plugin lpbam (category:base,tabindex:0)
2025-08-28 00:15:50,910 [INFO] PluginManage:310 - Check plugin memorymap
2025-08-28 00:15:50,924 [INFO] PluginManage:359 - Loaded plugin memorymap (category:base,tabindex:4)
2025-08-28 00:15:50,924 [INFO] PluginManage:310 - Check plugin pinoutandconfiguration
2025-08-28 00:15:50,933 [INFO] PluginManage:359 - Loaded plugin pinoutandconfiguration (category:base,tabindex:1)
2025-08-28 00:15:50,933 [INFO] PluginManage:310 - Check plugin pinoutconfig
2025-08-28 00:15:51,087 [WARN] SupportedApi:132 - Cannot load RTOS API schema: s4s-elt-must-match.1: The content of 'definitions' must match (annotation?, (simpleType | complexType)?, (unique | key | keyref)*)). A problem was found starting at: attribute.
2025-08-28 00:15:51,253 [INFO] PluginManage:359 - Loaded plugin pinoutconfig (category:base,tabindex:0)
2025-08-28 00:15:51,254 [INFO] PluginManage:310 - Check plugin power
2025-08-28 00:15:51,267 [INFO] PluginManage:359 - Loaded plugin power (category:power,tabindex:4)
2025-08-28 00:15:51,267 [INFO] PluginManage:310 - Check plugin projectmanager
2025-08-28 00:15:51,291 [INFO] PluginManage:359 - Loaded plugin projectmanager (category:projectmanager,tabindex:4)
2025-08-28 00:15:51,291 [INFO] PluginManage:310 - Check plugin rif
2025-08-28 00:15:51,305 [INFO] PluginManage:359 - Loaded plugin rif (category:base,tabindex:3)
2025-08-28 00:15:51,306 [INFO] PluginManage:310 - Check plugin thirdparty
2025-08-28 00:15:51,484 [INFO] PluginManage:359 - Loaded plugin thirdparty (category:base,tabindex:-1)
2025-08-28 00:15:51,484 [WARN] IntegrityCheckThread:84 - waiting for thirdparty lock release [integrity check]
2025-08-28 00:15:51,485 [INFO] IntegrityCheckThread:86 - entering critical section [integrity check]
2025-08-28 00:15:51,487 [INFO] PluginManage:310 - Check plugin tools
2025-08-28 00:15:51,487 [INFO] ThirdPartyUpdaterWithRetryManager:70 - Updater plugin not ready yet. [1/15]
2025-08-28 00:15:51,491 [INFO] PluginManage:359 - Loaded plugin tools (category:base,tabindex:7)
2025-08-28 00:15:51,491 [INFO] PluginManage:310 - Check plugin tutovideos
2025-08-28 00:15:51,708 [INFO] PluginManage:359 - Loaded plugin tutovideos (category:base,tabindex:-1)
2025-08-28 00:15:51,709 [INFO] PluginManage:310 - Check plugin updater
2025-08-28 00:15:51,735 [INFO] PluginManage:359 - Loaded plugin updater (category:base,tabindex:12)
2025-08-28 00:15:51,735 [INFO] PluginManage:310 - Check plugin userauth
2025-08-28 00:15:51,740 [INFO] UserAuth:118 - Init User Auth plugin
2025-08-28 00:15:51,741 [INFO] PluginManage:359 - Loaded plugin userauth (category:base,tabindex:14)
2025-08-28 00:15:51,742 [INFO] PluginManage:283 - PluginManage : Loaded plugins [18]
2025-08-28 00:15:51,982 [INFO] PinOutPanel:1589 - setPackage(No Configuration,No Configuration)
2025-08-28 00:15:52,095 [INFO] CADModel:165 - CPN selected for project level
2025-08-28 00:15:52,095 [INFO] CADModel:114 - Register for checkConnection events
2025-08-28 00:15:52,121 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,121 [INFO] PluginManager:220 - loadIPPluginJar : add adc
2025-08-28 00:15:52,124 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,125 [INFO] PluginManager:220 - loadIPPluginJar : add aes
2025-08-28 00:15:52,127 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,127 [INFO] PluginManager:220 - loadIPPluginJar : add can
2025-08-28 00:15:52,128 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,129 [INFO] PluginManager:220 - loadIPPluginJar : add comp
2025-08-28 00:15:52,131 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,131 [INFO] PluginManager:220 - loadIPPluginJar : add cryp
2025-08-28 00:15:52,134 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,134 [INFO] PluginManager:220 - loadIPPluginJar : add ddr_ctrl_phy
2025-08-28 00:15:52,138 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,138 [INFO] PluginManager:220 - loadIPPluginJar : add dfsdm
2025-08-28 00:15:52,144 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,145 [INFO] PluginManager:220 - loadIPPluginJar : add dma
2025-08-28 00:15:52,147 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,147 [INFO] PluginManager:220 - loadIPPluginJar : add dma3
2025-08-28 00:15:52,151 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,151 [INFO] PluginManager:220 - loadIPPluginJar : add extmemmanager
2025-08-28 00:15:52,153 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,153 [INFO] PluginManager:220 - loadIPPluginJar : add fatfs
2025-08-28 00:15:52,158 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,159 [INFO] PluginManager:220 - loadIPPluginJar : add fmc
2025-08-28 00:15:52,166 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,166 [INFO] PluginManager:220 - loadIPPluginJar : add freertos
2025-08-28 00:15:52,168 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,168 [INFO] PluginManager:220 - loadIPPluginJar : add genericplugin
2025-08-28 00:15:52,169 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,170 [INFO] PluginManager:220 - loadIPPluginJar : add gfxmmu
2025-08-28 00:15:52,176 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,176 [INFO] PluginManager:220 - loadIPPluginJar : add gic
2025-08-28 00:15:52,182 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,183 [INFO] PluginManager:220 - loadIPPluginJar : add gpio
2025-08-28 00:15:52,187 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,187 [INFO] PluginManager:220 - loadIPPluginJar : add gtzc
2025-08-28 00:15:52,191 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,191 [INFO] PluginManager:220 - loadIPPluginJar : add hash
2025-08-28 00:15:52,194 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,195 [INFO] PluginManager:220 - loadIPPluginJar : add i2c
2025-08-28 00:15:52,197 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,197 [INFO] PluginManager:220 - loadIPPluginJar : add i2s
2025-08-28 00:15:52,201 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,201 [INFO] PluginManager:220 - loadIPPluginJar : add i3c
2025-08-28 00:15:52,205 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,206 [INFO] PluginManager:220 - loadIPPluginJar : add ipddr
2025-08-28 00:15:52,214 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,214 [INFO] PluginManager:220 - loadIPPluginJar : add linkedlist
2025-08-28 00:15:52,218 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,218 [INFO] PluginManager:220 - loadIPPluginJar : add lorawan
2025-08-28 00:15:52,220 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,220 [INFO] PluginManager:220 - loadIPPluginJar : add ltdc
2025-08-28 00:15:52,227 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,227 [INFO] PluginManager:220 - loadIPPluginJar : add mdma
2025-08-28 00:15:52,231 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,232 [INFO] PluginManager:220 - loadIPPluginJar : add nvic
2025-08-28 00:15:52,235 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,235 [INFO] PluginManager:220 - loadIPPluginJar : add opamp
2025-08-28 00:15:52,239 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,239 [INFO] PluginManager:220 - loadIPPluginJar : add openamp
2025-08-28 00:15:52,243 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,243 [INFO] PluginManager:220 - loadIPPluginJar : add pdm2pcm
2025-08-28 00:15:52,250 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,253 [INFO] PluginManager:220 - loadIPPluginJar : add plateformsettings
2025-08-28 00:15:52,255 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,255 [INFO] PluginManager:220 - loadIPPluginJar : add quadspi
2025-08-28 00:15:52,257 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,258 [INFO] PluginManager:220 - loadIPPluginJar : add radio
2025-08-28 00:15:52,261 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,261 [INFO] PluginManager:220 - loadIPPluginJar : add resmgrutility
2025-08-28 00:15:52,265 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,265 [INFO] PluginManager:220 - loadIPPluginJar : add sai
2025-08-28 00:15:52,268 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,268 [INFO] PluginManager:220 - loadIPPluginJar : add spi
2025-08-28 00:15:52,275 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,276 [INFO] PluginManager:220 - loadIPPluginJar : add stm32_wpan
2025-08-28 00:15:52,278 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,279 [INFO] PluginManager:220 - loadIPPluginJar : add tim
2025-08-28 00:15:52,283 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,283 [INFO] PluginManager:220 - loadIPPluginJar : add touchsensing
2025-08-28 00:15:52,285 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,286 [INFO] PluginManager:220 - loadIPPluginJar : add tracer_emb
2025-08-28 00:15:52,288 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,288 [INFO] PluginManager:220 - loadIPPluginJar : add ts
2025-08-28 00:15:52,290 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,290 [INFO] PluginManager:220 - loadIPPluginJar : add tsc
2025-08-28 00:15:52,292 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,292 [INFO] PluginManager:220 - loadIPPluginJar : add ucpd
2025-08-28 00:15:52,295 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,295 [INFO] PluginManager:220 - loadIPPluginJar : add usart
2025-08-28 00:15:52,298 [INFO] IPUIPlugin:80 - create IPUIPlugin
2025-08-28 00:15:52,298 [INFO] PluginManager:220 - loadIPPluginJar : add usbx
2025-08-28 00:15:52,426 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,509 [INFO] RulesReader:64 - Compatibility file has been processed (317 Rules)
2025-08-28 00:15:52,526 [INFO] RulesReader:64 - Compatibility file has been processed (317 Rules)
2025-08-28 00:15:52,541 [INFO] CADModel:165 - CPN selected for project level
2025-08-28 00:15:52,541 [INFO] CADModel:114 - Register for checkConnection events
2025-08-28 00:15:52,541 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,541 [ERROR] CADModel:125 - Updater not yet initialized, retry later 
2025-08-28 00:15:52,701 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,703 [INFO] CADModel:165 - CPN selected for project level
2025-08-28 00:15:52,703 [INFO] CADModel:114 - Register for checkConnection events
2025-08-28 00:15:52,703 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,703 [ERROR] CADModel:125 - Updater not yet initialized, retry later 
2025-08-28 00:15:52,707 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,845 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,850 [INFO] DbMcusAds:53 - JSON generation date=Thu Sep 30 08:55:09 CEST 2021 (1632984909247)
2025-08-28 00:15:52,850 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,888 [WARN] DetailPanel:346 - Failed to get advertising image, set to default
2025-08-28 00:15:52,985 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,987 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,987 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:52,987 [WARN] DetailPanel:346 - Failed to get advertising image, set to default
2025-08-28 00:15:52,988 [FATAL] Updater:351 - Updater called before beeing initialized
2025-08-28 00:15:53,041 [ERROR] Updater:1198 - MainUpdater not yet initialized. External WinMGr cannot be set.
2025-08-28 00:15:53,043 [INFO] Updater:1134 - Updater Version found : 6.15.0
2025-08-28 00:15:53,060 [INFO] ApplicationProperties:184 - Using Application install path: C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659
2025-08-28 00:15:54,489 [INFO] ThirdPartyUpdaterWithRetryManager:70 - Updater plugin not ready yet. [2/15]
2025-08-28 00:15:54,658 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] Aug 28, 2025 12:15:54 AM java.util.prefs.WindowsPreferences <init>
2025-08-28 00:15:54,661 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] WARNING: Could not open/create prefs root node Software\JavaSoft\Prefs at root 0xffffffff80000002. Windows RegCreateKeyEx(...) returned error code 5.
2025-08-28 00:15:54,661 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:15:55,144 [INFO] MainUpdater:2872 - connection check result : 10
2025-08-28 00:15:55,145 [INFO] MainUpdater:289 - Updater Check For Update Now.
2025-08-28 00:15:55,145 [INFO] MicroXplorer:498 - Change Database Version : DB.6.0.150
2025-08-28 00:15:55,193 [INFO] McuFinderGlobals:63 - Set McuFinder mode to 2 (CubeIDE integrated)
2025-08-28 00:15:55,193 [INFO] UserAuth:171 - activating auth plugin
2025-08-28 00:15:55,243 [INFO] UserAuth:487 - Internet connection configuration mode: 1
2025-08-28 00:15:55,315 [INFO] JxBrowserEngine:152 - Initiate JxBrowser Engine with user profile folder
2025-08-28 00:15:55,444 [INFO] CheckServerUpdateThread:120 - End of CheckServer Thread
2025-08-28 00:15:56,233 [INFO] WebApp:169 - Instantiating new browser for Auth
2025-08-28 00:15:57,250 [INFO] WebApp:463 - Apply proxy settings
2025-08-28 00:15:57,250 [INFO] WebApp:548 - Chromium requires no authentication
2025-08-28 00:15:57,261 [INFO] WebApp:491 - Direct internet connection detected
2025-08-28 00:15:57,288 [INFO] WebApp:900 - Register for checkConnection events
2025-08-28 00:15:57,289 [INFO] WebApp:463 - Apply proxy settings
2025-08-28 00:15:57,289 [INFO] WebApp:548 - Chromium requires no authentication
2025-08-28 00:15:57,290 [INFO] WebApp:491 - Direct internet connection detected
2025-08-28 00:15:57,471 [INFO] WebApp:225 - Starting web application
2025-08-28 00:15:57,471 [INFO] WebApp:593 - Web application path used C:\ST\STM32CubeIDE_1.19.0\STM32CubeIDE\plugins\com.st.stm32cube.common.mx_6.15.0.202507011659\db\plugins\mcufinder\reactClient1\index.html
2025-08-28 00:15:57,593 [INFO] WebApp:191 - Connection restablished
2025-08-28 00:15:57,815 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-MOTENVWB1.1.4.0
2025-08-28 00:15:57,830 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-ATR-ASTRA1.2.0.2
2025-08-28 00:15:57,876 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-SMBUS.2.1.0
2025-08-28 00:15:57,888 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-ST60.1.0.0
2025-08-28 00:15:57,943 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-F7.1.1.0
2025-08-28 00:15:57,976 [WARN] PackLoader:240 - Cannot read IP mode file for WES.I-CUBE-Cesium.1.4.0
2025-08-28 00:15:58,020 [WARN] PackLoader:240 - Cannot read IP mode file for Infineon.AIROC-Wi-Fi-Bluetooth-STM32.1.7.1
2025-08-28 00:15:58,075 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-H7.3.4.0
2025-08-28 00:15:58,097 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-DISPLAY.3.0.0
2025-08-28 00:15:58,120 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC10.1.0.0
2025-08-28 00:15:58,130 [WARN] PackLoader:240 - Cannot read IP mode file for emotas.I-CUBE-CANOPEN.1.3.0
2025-08-28 00:15:58,141 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-STBOX1.2.1.0
2025-08-28 00:15:58,150 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-SMARTAG2.1.2.0
2025-08-28 00:15:58,161 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-FLIGHT1.5.1.0
2025-08-28 00:15:58,175 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2025-08-28 00:15:58,177 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2025-08-28 00:15:58,181 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2025-08-28 00:15:58,185 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2025-08-28 00:15:58,187 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2025-08-28 00:15:58,193 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-WL.2.0.0
2025-08-28 00:15:58,205 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-MOTENV1.5.0.0
2025-08-28 00:15:58,213 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-BLE2.3.3.0
2025-08-28 00:15:58,223 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC9.1.0.0
2025-08-28 00:15:58,237 [WARN] PackLoader:240 - Cannot read IP mode file for wolfSSL.I-CUBE-wolfSSL.5.8.2
2025-08-28 00:15:58,250 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-BLE1.7.1.0
2025-08-28 00:15:58,258 [WARN] PackLoader:240 - Cannot read IP mode file for wolfSSL.I-CUBE-wolfMQTT.1.19.2
2025-08-28 00:15:58,267 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-EEPRMA1.5.2.0
2025-08-28 00:15:58,292 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-G0.1.1.0
2025-08-28 00:15:58,305 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-SAFEA1.1.2.2
2025-08-28 00:15:58,311 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC4.3.0.0
2025-08-28 00:15:58,321 [WARN] PackLoader:240 - Cannot read IP mode file for EmbeddedOffice.I-CUBE-FS-RTOS.1.0.1
2025-08-28 00:15:58,328 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-WB05N.2.0.0
2025-08-28 00:15:58,332 [WARN] PackLoader:240 - Cannot read IP mode file for wolfSSL.I-CUBE-wolfTPM.3.8.0
2025-08-28 00:15:58,337 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-TCPP.4.2.0
2025-08-28 00:15:58,358 [WARN] PackLoader:240 - Cannot read IP mode file for RealThread.X-CUBE-RT-Thread_Nano.4.1.1
2025-08-28 00:15:58,363 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-ATR-SIGFOX1.3.2.0
2025-08-28 00:15:58,373 [WARN] PackLoader:240 - Cannot read IP mode file for ITTIA_DB.I-CUBE-ITTIADB.8.9.0
2025-08-28 00:15:58,385 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-ST67W61.1.0.0
2025-08-28 00:15:58,390 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AI.10.2.0
2025-08-28 00:15:58,413 [WARN] PackLoader:240 - Cannot read IP mode file for SEGGER.I-CUBE-embOS.1.3.1
2025-08-28 00:15:58,457 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-ALGOBUILD.1.4.0
2025-08-28 00:15:58,478 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:15:58,479 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:15:58,509 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-MEMS1.11.3.0
2025-08-28 00:15:58,657 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-PM33A1.1.0.0
2025-08-28 00:15:58,727 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-F4.1.1.0
2025-08-28 00:15:58,744 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-ISPU.2.1.0
2025-08-28 00:15:58,754 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC12.1.0.0
2025-08-28 00:15:58,783 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-L5.2.0.0
2025-08-28 00:15:58,800 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC6.3.1.0
2025-08-28 00:15:58,810 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-FREERTOS.1.3.1
2025-08-28 00:15:58,816 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-STAIOTCFT.1.0.0
2025-08-28 00:15:58,824 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-DPower.1.3.0
2025-08-28 00:15:58,855 [WARN] ConditionMgr:438 - getConditionDescription Invalid condition id : LAN8742 Phy interface Condition cause : null
2025-08-28 00:15:58,855 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-L4.2.0.0
2025-08-28 00:15:58,856 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : LAN8742 Phy interface Condition cause : null
2025-08-28 00:15:58,857 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : LAN8742 Phy interface Condition cause : null
2025-08-28 00:15:58,857 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : LAN8742 Phy interface Condition cause : null
2025-08-28 00:15:58,863 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-SFXS2LP1.4.0.0
2025-08-28 00:15:58,875 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-BLEMGR.4.1.0
2025-08-28 00:15:58,889 [WARN] ConditionMgr:438 - getConditionDescription Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2025-08-28 00:15:58,889 [WARN] ConditionMgr:438 - getConditionDescription Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2025-08-28 00:15:58,890 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-WB.2.0.0
2025-08-28 00:15:58,891 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2025-08-28 00:15:58,891 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2025-08-28 00:15:58,891 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2025-08-28 00:15:58,892 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2025-08-28 00:15:58,892 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2025-08-28 00:15:58,905 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-GNSS1.7.0.1
2025-08-28 00:15:58,912 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-TOUCHGFX.4.25.0
2025-08-28 00:15:58,917 [WARN] ConditionMgr:438 - getConditionDescription Invalid condition id : Cortex-A Device cause : null
2025-08-28 00:15:58,945 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : Cortex-A Device cause : null
2025-08-28 00:15:58,946 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : Cortex-A Device cause : null
2025-08-28 00:15:58,946 [WARN] ConditionMgr:1044 - genDependencies : Invalid condition id : Cortex-A Device cause : null
2025-08-28 00:15:58,957 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-SUBG2.5.0.0
2025-08-28 00:15:58,985 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-H7RS.1.1.0
2025-08-28 00:15:58,995 [WARN] PackLoader:240 - Cannot read IP mode file for Cesanta.I-CUBE-Mongoose.7.13.0
2025-08-28 00:15:59,021 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-G4.2.0.0
2025-08-28 00:15:59,033 [WARN] PackLoader:240 - Cannot read IP mode file for wolfSSL.I-CUBE-wolfSSH.1.4.20
2025-08-28 00:15:59,041 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC7.2.0.0
2025-08-28 00:15:59,060 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-IPS.3.1.0
2025-08-28 00:15:59,074 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-ALS.1.0.2
2025-08-28 00:15:59,084 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:15:59,084 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:15:59,084 [WARN] PackLoader:240 - Cannot read IP mode file for portGmbH.I-Cube-SoM-uGOAL.1.1.0
2025-08-28 00:15:59,104 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-TOF1.3.4.3
2025-08-28 00:15:59,113 [INFO] ThirdParty:978 - Integrity check success = true
2025-08-28 00:15:59,114 [INFO] IntegrityCheckThread:100 - exiting critical section [integrity check]
2025-08-28 00:15:59,114 [INFO] IntegrityCheckThread:103 - End integrity checks thread
2025-08-28 00:16:00,050 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:00,051 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:01,047 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:01,047 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:02,053 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:02,054 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:03,057 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:03,057 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:04,083 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:04,083 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:05,063 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:05,064 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:06,045 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:06,045 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:07,044 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:07,044 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:08,055 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:08,055 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:09,041 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:09,041 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:10,046 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:10,046 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:11,059 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:11,059 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:12,045 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:12,045 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:13,037 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:13,037 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:14,038 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:14,038 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:15,039 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:15,039 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:16,058 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:16,058 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:17,052 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:17,053 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:18,037 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:18,038 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:19,050 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:19,054 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:20,054 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:20,055 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:21,065 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:21,066 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:22,105 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:22,106 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:23,064 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:23,066 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:24,052 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:24,053 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:25,066 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:25,067 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:26,066 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:26,067 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:27,060 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:27,061 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:28,344 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:28,346 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:29,091 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:29,092 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:30,437 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:30,438 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:31,336 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:31,337 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:32,160 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:32,161 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:33,049 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:33,050 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:34,052 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:34,053 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:35,074 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:35,074 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:36,046 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:36,046 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:37,079 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:37,079 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:38,097 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:38,097 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:39,043 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:39,044 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:40,056 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:40,057 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:41,058 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:41,058 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:42,054 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:42,054 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:43,066 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-08-28 00:16:43,067 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-08-28 00:16:44,082 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
